a.link-no-style {
  color: inherit;
}


@media screen and (min-width: 64em) {
  .page-header-subpages {
    padding: 0.5rem 0.6rem; } }

@media screen and (min-width: 42em) and (max-width: 64em) {
  .page-header-subpages {
    padding: 0.3rem 0.4rem; } }

@media screen and (max-width: 42em) {
  .page-header-subpages {
    padding: 0.2rem 0.1rem; } }

.page-header-home {
    padding: 2rem 6rem;
}

.survey-link {
    font-style: italic;
}


.cheat-sheet-button {
    background-color: #56945c;
    color: white;
    margin-bottom 8px;
}

.cheat-sheet-button:hover {
    background-color: #56945c;
    color: white;
    margin-bottom 8px;
}